package main

import (
  "log"
  "github.com/gofiber/fiber/v2"
)

func main() {
  app := fiber.New()

  // handler that returns one json from a sql database
  app.Get("/api/stream/", func (c *fiber.Ctx) error {
    return c.SendString("[]")
  })

  app.Static("/", "./public")

  log.Fatal(app.Listen(":5001"))
}
